body {
  background-color: #eee;
  padding: 4px;
  margin: 0;
}
.Paper {
  background-color: #fff;
  border: 1px solid black;
  margin: 1em auto;
}
.Paper:first-child {
  margin-top: 0;
}
.Paper:last-child {
  margin-bottom: 0;
}
/* Styles */
.Normal {
/* @parashape-id = 27*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Normal > span {
  line-height: 1.6;
}
/* @charshape-id = 2*/
.Normal > span {
  color: #000000;
}
.Normal > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Normal > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body {
/* @parashape-id = 30*/
  margin: 0pt 0pt 0pt 15pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Body > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Body > span {
  color: #000000;
}
.Body > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Body > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 {
/* @parashape-id = 31*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-1 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-1 > span {
  color: #000000;
}
.Outline-1 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-1 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 {
/* @parashape-id = 32*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-2 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-2 > span {
  color: #000000;
}
.Outline-2 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-2 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 {
/* @parashape-id = 34*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-3 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-3 > span {
  color: #000000;
}
.Outline-3 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-3 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 {
/* @parashape-id = 15*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-4 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-4 > span {
  color: #000000;
}
.Outline-4 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-4 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 {
/* @parashape-id = 35*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-5 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-5 > span {
  color: #000000;
}
.Outline-5 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-5 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 {
/* @parashape-id = 16*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-6 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-6 > span {
  color: #000000;
}
.Outline-6 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-6 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 {
/* @parashape-id = 17*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Outline-7 > span {
  line-height: 1.6;
}
/* @charshape-id = 13*/
.Outline-7 > span {
  color: #000000;
}
.Outline-7 > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Outline-7 > span.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
.Page-Number {
/* @parashape-id = 0*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.Page-Number > span {
  line-height: 1.6;
}
/* @charshape-id = 0*/
.Page-Number > span {
  color: #000000;
}
.Page-Number > span.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Page-Number > span.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
.Header {
/* @parashape-id = 33*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.5em;
}
.Header > span {
  line-height: 1.5;
}
/* @charshape-id = 15*/
.Header > span {
  color: #000000;
}
.Header > span.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Header > span.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.Footnote {
/* @parashape-id = 29*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -13.12pt;
  padding-left: 13.12pt;
  min-height: 1.3em;
}
.Footnote > span {
  line-height: 1.3;
}
/* @charshape-id = 12*/
.Footnote > span {
  color: #000000;
}
.Footnote > span.lang-ko {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-en {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-cn {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-jp {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-other {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-symbol {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.Footnote > span.lang-user {
  font-family: "바탕", serif;
  font-size: 9pt;
}
.MsoNormal {
/* @parashape-id = 0*/
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
.MsoNormal > span {
  line-height: 1.6;
}
/* @charshape-id = 1*/
.MsoNormal > span {
  color: #000000;
}
.MsoNormal > span.lang-ko {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-en {
  font-family: "Times New Roman", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-cn {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-jp {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-other {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-symbol {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
.MsoNormal > span.lang-user {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
/* Paragraph attributes */
p.parashape-0 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-0 > span {
  line-height: 1.6;
}
p.parashape-1 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.4em;
}
p.parashape-1 > span {
  line-height: 1.4;
}
p.parashape-2 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -125.26pt;
  padding-left: 125.26pt;
  min-height: 1.4em;
}
p.parashape-2 > span {
  line-height: 1.4;
}
p.parashape-3 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -125.52pt;
  padding-left: 125.52pt;
  min-height: 1.4em;
}
p.parashape-3 > span {
  line-height: 1.4;
}
p.parashape-4 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -126.52pt;
  padding-left: 126.52pt;
  min-height: 1.4em;
}
p.parashape-4 > span {
  line-height: 1.4;
}
p.parashape-5 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -103.72pt;
  padding-left: 103.72pt;
  min-height: 1.4em;
}
p.parashape-5 > span {
  line-height: 1.4;
}
p.parashape-6 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.15em;
}
p.parashape-6 > span {
  line-height: 1.15;
}
p.parashape-7 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -128.54pt;
  padding-left: 128.54pt;
  min-height: 1.15em;
}
p.parashape-7 > span {
  line-height: 1.15;
}
p.parashape-8 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-8 > span {
  line-height: 1.6;
}
p.parashape-9 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -124.14pt;
  padding-left: 124.14pt;
  min-height: 1.15em;
}
p.parashape-9 > span {
  line-height: 1.15;
}
p.parashape-10 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -129.14pt;
  padding-left: 129.14pt;
  min-height: 1.15em;
}
p.parashape-10 > span {
  line-height: 1.15;
}
p.parashape-11 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -102.52pt;
  padding-left: 102.52pt;
  min-height: 1.15em;
}
p.parashape-11 > span {
  line-height: 1.15;
}
p.parashape-12 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -101.98pt;
  padding-left: 101.98pt;
  min-height: 1.15em;
}
p.parashape-12 > span {
  line-height: 1.15;
}
p.parashape-13 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.4em;
}
p.parashape-13 > span {
  line-height: 1.4;
}
p.parashape-14 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.15em;
}
p.parashape-14 > span {
  line-height: 1.15;
}
p.parashape-15 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-15 > span {
  line-height: 1.6;
}
p.parashape-16 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-16 > span {
  line-height: 1.6;
}
p.parashape-17 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-17 > span {
  line-height: 1.6;
}
p.parashape-18 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.4em;
}
p.parashape-18 > span {
  line-height: 1.4;
}
p.parashape-19 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.2em;
}
p.parashape-19 > span {
  line-height: 1.2;
}
p.parashape-20 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -31.07pt;
  padding-left: 31.07pt;
  min-height: 1.2em;
}
p.parashape-20 > span {
  line-height: 1.2;
}
p.parashape-21 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -108.4pt;
  padding-left: 108.4pt;
  min-height: 1.2em;
}
p.parashape-21 > span {
  line-height: 1.2;
}
p.parashape-22 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -70.03pt;
  padding-left: 70.03pt;
  min-height: 1.2em;
}
p.parashape-22 > span {
  line-height: 1.2;
}
p.parashape-23 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -31.06pt;
  padding-left: 31.06pt;
  min-height: 1.2em;
}
p.parashape-23 > span {
  line-height: 1.2;
}
p.parashape-24 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -50.79pt;
  padding-left: 50.79pt;
  min-height: 1.2em;
}
p.parashape-24 > span {
  line-height: 1.2;
}
p.parashape-25 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -35.69pt;
  padding-left: 35.69pt;
  min-height: 1.2em;
}
p.parashape-25 > span {
  line-height: 1.2;
}
p.parashape-26 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -50.7pt;
  padding-left: 50.7pt;
  min-height: 1.2em;
}
p.parashape-26 > span {
  line-height: 1.2;
}
p.parashape-27 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-27 > span {
  line-height: 1.6;
}
p.parashape-28 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: center;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-28 > span {
  line-height: 1.6;
}
p.parashape-29 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: -13.12pt;
  padding-left: 13.12pt;
  min-height: 1.3em;
}
p.parashape-29 > span {
  line-height: 1.3;
}
p.parashape-30 {
  margin: 0pt 0pt 0pt 15pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-30 > span {
  line-height: 1.6;
}
p.parashape-31 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-31 > span {
  line-height: 1.6;
}
p.parashape-32 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-32 > span {
  line-height: 1.6;
}
p.parashape-33 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.5em;
}
p.parashape-33 > span {
  line-height: 1.5;
}
p.parashape-34 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-34 > span {
  line-height: 1.6;
}
p.parashape-35 {
  margin: 0pt 0pt 0pt 0pt;
  text-align: justify;
  text-indent: 0pt;
  min-height: 1.6em;
}
p.parashape-35 > span {
  line-height: 1.6;
}
/* Text attributes */
span.charshape-0 {
  color: #000000;
}
span.charshape-0.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-0.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 10pt;
}
span.charshape-1 {
  color: #000000;
}
span.charshape-1.lang-ko {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-en {
  font-family: "Times New Roman", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-cn {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-jp {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-other {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-symbol {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-1.lang-user {
  font-family: "한컴바탕", serif;
  font-size: 10.5pt;
}
span.charshape-2 {
  color: #000000;
}
span.charshape-2.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-2.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-3 {
  color: #000000;
}
span.charshape-3.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-3.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4 {
  color: #000000;
}
span.charshape-4.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-4.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5 {
  color: #000000;
}
span.charshape-5.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-5.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6 {
  color: #000000;
}
span.charshape-6.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-6.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7 {
  color: #000000;
}
span.charshape-7.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-en {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-cn {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-jp {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-other {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-symbol {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-7.lang-user {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-8 {
  color: #000000;
}
span.charshape-8.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 12pt;
}
span.charshape-8.lang-en {
  font-family: "HCI Poppy";
  font-size: 12pt;
}
span.charshape-8.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-8.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-8.lang-other {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-8.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-8.lang-user {
  font-family: "명조", serif;
  font-size: 12pt;
}
span.charshape-9 {
  color: #000000;
  font-weight: bold;
}
span.charshape-9.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 12pt;
}
span.charshape-9.lang-en {
  font-family: "HCI Poppy";
  font-size: 12pt;
}
span.charshape-9.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-9.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-9.lang-other {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-9.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 12pt;
}
span.charshape-9.lang-user {
  font-family: "명조", serif;
  font-size: 12pt;
}
span.charshape-10 {
  color: #000000;
  font-weight: bold;
}
span.charshape-10.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 15pt;
}
span.charshape-10.lang-en {
  font-family: "HCI Poppy";
  font-size: 15pt;
}
span.charshape-10.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-10.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-10.lang-other {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-10.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-10.lang-user {
  font-family: "명조", serif;
  font-size: 15pt;
}
span.charshape-11 {
  color: #000000;
}
span.charshape-11.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 15pt;
}
span.charshape-11.lang-en {
  font-family: "HCI Poppy";
  font-size: 15pt;
}
span.charshape-11.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-11.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-11.lang-other {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-11.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 15pt;
}
span.charshape-11.lang-user {
  font-family: "명조", serif;
  font-size: 15pt;
}
span.charshape-12 {
  color: #000000;
}
span.charshape-12.lang-ko {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-en {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-cn {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-jp {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-other {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-symbol {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-12.lang-user {
  font-family: "바탕", serif;
  font-size: 9pt;
}
span.charshape-13 {
  color: #000000;
}
span.charshape-13.lang-ko {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-en {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-cn {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-jp {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-other {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-symbol {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-13.lang-user {
  font-family: "바탕", serif;
  font-size: 10pt;
}
span.charshape-14 {
  color: #000000;
  font-weight: bold;
}
span.charshape-14.lang-ko {
  font-family: "휴먼명조", serif;
  font-size: 11pt;
}
span.charshape-14.lang-en {
  font-family: "HCI Poppy";
  font-size: 11pt;
}
span.charshape-14.lang-cn {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-14.lang-jp {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-14.lang-other {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-14.lang-symbol {
  font-family: "한양신명조", serif;
  font-size: 11pt;
}
span.charshape-14.lang-user {
  font-family: "명조", serif;
  font-size: 11pt;
}
span.charshape-15 {
  color: #000000;
}
span.charshape-15.lang-ko {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-en {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-cn {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-jp {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-other {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-symbol {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
span.charshape-15.lang-user {
  font-family: "굴림", sans-serif;
  font-size: 9pt;
}
.borderfill-1 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
}
.borderfill-2 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
  background-color: #ffffff;
}
.borderfill-3 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-4 {
  border-top: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
}
.borderfill-5 {
  border-top: 0.3mm solid #000000;
  border-right: 0.3mm solid #000000;
  border-bottom: 0.3mm solid #000000;
  border-left: 0.3mm solid #000000;
  background-color: #ffff99;
}
.borderfill-6 {
  border-top: 1px none #000000;
  border-right: 1px none #000000;
  border-bottom: 1px none #000000;
  border-left: 1px none #000000;
  background-color: #ffffff;
}
